
/*@media (min-width: 1200px) {
	.bar .logo {
		right: 10px;
	}
}*/

#bprc_search_btn_submit {
    font-size: 10px;
    width: 250px;
}

.bprc--menu_force_wite > a { 
	color: #fff !important;
}

/*Temporary Fix to hide language labels*/

#field-language-display {
	display: none;
}

.region-header-first > .breadcrumb {
	//top: 3.42857143em;
	top: 1em;
	position: relative;
	z-index: 2;
}

.accordion__fix > * {
	display: block !important;
}

.bar .logo {
	top: 0;
	max-height: 3em;
}

.bprc--nav-row {
	display: flex;
}

.cover-blocks p, .cover-blocks h1 {

	color: #ffffff;

}

#show-more {
	cursor:pointer;
}

.bprc--show-more {
    margin-bottom: 5px;
    padding-bottom: 5px;
    max-height:150px;
    overflow:hidden;
    text-overflow: ellipsis;
    content: "";
    position:relative;
}

.bprc--show-more:before {
    content:'';
    width:100%;
    height:100%;    
    position:absolute;
    left:0;
    top:0;
    background:linear-gradient(rgba(255,255,255,0) 100px, white);
}

.view-blog-lists > .view-header {
    display: inline-block;
    margin-top: 50px;
    margin-bottom: -50px;
}

.margin--sm {
    padding-top: 3.42857143em;
    padding-bottom: 3.42857143em;
}

footer .accr {
  max-height: 2.67142857em;
}

footer .logo {
	max-height: 2.671em;
}

.unrad--border-top {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

.unmarg--bottom {
    margin-bottom: 0 !important;
}

.bprc--boxed-row {
	display: inline-block;
	width: 100%;
}

.feature div + .boxed {
    border-radius: 0 0 6px 6px;
    border-top: none;
}

.bprc-boxed-wrapper {
	display: inline-block;
	width: 100%;
}

.feature .bprc-ar-boxed {
	position: relative;
	display: block;
	height: 40px;
	margin: auto;
}

.feature .bprc-ar-boxed h4,
.feature .bprc-ar-boxed h3  {
	position: absolute;
	width: 100%;
}

.feature-1 > div:first-child {
    border-radius: 6px 6px 0 0;
}

.dropdown__content {
	width: auto;
}

.accordion li.active .accordion__content {
    max-height: none;
}

ul ul {
	margin-left: 15px !important;
}

ul.bullets {
	list-style: outside;
}

ul.bullets li {
	padding-left: 15px;
}

.publication_ul {
    display: block;
    list-style-type: disc;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
}

.publication_li {
    padding: 10px;
}

.menu-horizontal > li:not(:hover) > a, .menu-horizontal > li:not(:hover) > span, .menu-horizontal > li:not(:hover) > .modal-instance > .modal-trigger {
    opacity: 0.75;
}

// EU Cookie Complicance

#sliding-popup {
  background: url('../images/gradient.png') center center scroll repeat-y transparent;
  height: auto;
  width: 100%;
  bottom: 0px;
}

div#sliding-popup, div#sliding-popup .eu-cookie-withdraw-banner, .eu-cookie-withdraw-tab {
    background: #05529A;
}

#sliding-popup h1, #sliding-popup h2, #sliding-popup h3, #sliding-popup p, .eu-cookie-compliance-more-button,.eu-cookie-compliance-default-button, .eu-cookie-compliance-secondary-button, .eu-cookie-withdraw-tab {
    color: #ffffff;
}

.sliding-popup-bottom,
.sliding-popup-top {
  margin: 0;
  padding: 0;
  width: 100%;
  z-index: 99999;
  left: 0;
  text-align: center;
}

.sliding-popup-bottom {
  position: fixed;
}

.sliding-popup-top {
  position: relative;
}

.eu-cookie-compliance-content {
  margin: 0 auto;
  max-width: 80%;
  display: inline-block;
  text-align: left;
  width: 100%;
}

.eu-cookie-compliance-buttons {
  float: right; /* LTR */
  margin: 0 0 1em 0;
  max-width: 40%;
}

[dir="rtl"] .eu-cookie-compliance-buttons {
  float: left;
}

.eu-cookie-compliance-more-button {
  cursor: pointer;
  display: inline;
  height: auto;
  margin: 0;
  padding: 0;
  border: none;
  text-decoration: underline;
  background: none;
}

.eu-cookie-compliance-secondary-button,
.eu-cookie-compliance-default-button,
.eu-cookie-compliance-hide-button,
.eu-cookie-compliance-more-button-thank-you,
.eu-cookie-withdraw-button {
  cursor: pointer;
  border: none;
  background: none;
  margin-top: 1em;
  padding: 0 8px;
  vertical-align: middle;
}

/*.eu-cookie-compliance-default-button,
.eu-cookie-compliance-hide-button,
.eu-cookie-compliance-more-button-thank-you,
.eu-cookie-withdraw-button {
  cursor: pointer;
  margin-right: 5px;
  margin-top: 1em;
  vertical-align: middle;
  overflow: visible;
  width: auto;
  -moz-box-shadow: inset 0 1px 0 0 #ffffff; /* LTR */
  -webkit-box-shadow: inset 0 1px 0 0 #ffffff; /* LTR */
  box-shadow: inset 0 1px 0 0 #ffffff; /* LTR */
  background-color: #ededed;
  background-image: -moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #ededed), color-stop(100%, #dfdfdf));
  background-image: -webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
  background-image: -o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
  background-image: -ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
  background-image: linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  border: 1px solid #dcdcdc;
  color: #000;
  font-family: Arial, sans-serif;
  font-weight: bold;
  padding: 4px 8px;
  text-decoration: none;
  text-shadow: 1px 1px 0 #ffffff;
}*/

[dir="rtl"] .eu-cookie-compliance-buttons button {
  -moz-box-shadow: inset 0 0 0 1px #ffffff;
  -webkit-box-shadow: inset 0 0 0 1px #ffffff;
  box-shadow: inset 0 0 0 1px #ffffff;
}

/*.eu-cookie-compliance-default-button:hover,
.eu-cookie-compliance-hide-button:hover,
.eu-cookie-compliance-more-button-thank-you:hover,
.eu-cookie-withdraw-button:hover {
  background-color: #dfdfdf;
  background-image: -moz-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #dfdfdf), color-stop(100%, #ededed));
  background-image: -webkit-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
  background-image: -o-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
  background-image: -ms-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
  background-image: linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
}

.eu-cookie-compliance-default-button:active,
.eu-cookie-compliance-hide-button:active,
.eu-cookie-compliance-more-button-thank-you:active,
.eu-cookie-withdraw-button:active {
  position: relative;
  top: 1px;
}*/

.eu-cookie-compliance-message {
  float: left; /* LTR */
  margin: 5px 0 0;
  max-width: 60%;
}

[dir="rtl"] .eu-cookie-compliance-message {
  float: right;
  text-align: right;
}

.eu-cookie-compliance-message h1,
.eu-cookie-compliance-message h2,
.eu-cookie-compliance-message h3,
.eu-cookie-compliance-message p {
  color: #fff;
  font-weight: bold;
  line-height: 1.4;
  margin: 0 0 5px 0;
}

.eu-cookie-compliance-message h1 {
  font-size: 24px;
}

.eu-cookie-compliance-message h2 {
  font-size: 16px;
}

.eu-cookie-compliance-message h3 {
  font-size: 12px;
}

.eu-cookie-compliance-message p {
  font-size: 12px;
  display: inline;
}

.eu-cookie-withdraw-tab {
  padding: 4px 7px;
  cursor: pointer;
}

.sliding-popup-bottom .eu-cookie-withdraw-tab {
  border-width: 2px 2px 0;
  border-radius: 5px 5px 0 0;
}

.sliding-popup-top .eu-cookie-withdraw-tab {
  border-width: 0 2px 2px;
  border-radius: 0 0 5px 5px;
}

.eu-cookie-withdraw-wrapper.sliding-popup-top,
.eu-cookie-withdraw-wrapper.sliding-popup-top .eu-cookie-withdraw-banner {
  transform: scaleY(-1);
}

.eu-cookie-withdraw-tab {
  position: absolute;
  top: 0;
  transform: translate(-50%, -100%);
  left: 50%;
}

.eu-cookie-withdraw-wrapper.sliding-popup-top .eu-cookie-withdraw-tab {
  transform: translate(-50%, -100%) scaleY(-1);
}

@media screen and (max-width: 600px) {
  .eu-cookie-compliance-content {
    max-width: 95%;
  }

  .eu-cookie-compliance-message {
    max-width: 100%;
  }

  .eu-cookie-compliance-buttons {
    clear: both;
    float: none;
    max-width: 100%;
    margin: 5px 0 1em;
  }
}

